/**
 * What happens when you do a bad thing
 * @export
 * @interface ErrorResponse
 */
export interface ErrorResponse {
    /**
     * A short error code
     * @type {string}
     * @memberof ErrorResponse
     */
    error: string;
    /**
     * A more detailed explanation
     * @type {string}
     * @memberof ErrorResponse
     */
    message: string;
}
