import { ErrorResponse } from "./models/ErrorResponse";
import { SearchResponse } from "./models/SearchResponse";
export declare const searchPackage: (name: string, p?: number, count?: number, projectType?: "angular" | "ember" | "lit-html" | "preact" | "react" | "svelte" | "vue" | "other" | undefined) => Promise<ErrorResponse | SearchResponse>;
export declare const searchPackageAutoComplete: (name: string) => Promise<ErrorResponse | {
    result: SearchResponse[];
}>;
export declare const getPackageDetail: (name: string) => Promise<ErrorResponse | SearchResponse>;
export declare const browsePackage: (name: string, version: string) => Promise<ErrorResponse | {
    files: {
        name: string;
        sizeKB: number;
        url: string;
    }[];
}>;
export declare const getPackageStat: (name: string) => Promise<ErrorResponse | {
    downloads: {
        day: number;
        downloads: number;
    }[];
}>;
